<?xml version="1.0" encoding="UTF-8"?>
<configuration>
	<appSettings>
		<!-- RMSQS Request -->
		<add key="RMSQSRequestPath" value="FormatName:Direct=TCP:172.30.21.5\private$\rmsqsrequest" />
		<add key="NoOfLoops" value="12" />
		<add key="Interval" value="1000" />
		<add key="SleepInterval" value="1000" />
		<add key="CONST_STR_INETNETLOG" value="C:\RMSQSLogs" />

		<!-- ODIN_VERSION = 710 or 90 or 9105 or INTEGRATED -->
		<add key="ODIN_VERSION" value="INTEGRATED" />

    <add key="RMS_ACTIVE_STATUS" value="N" />

    <add key="USE_DEFAULT_ODINMANAGER_VERSION" value="Y" />

		<!-- Error Codes and Messages -->
		<add key="ERROR_CODE_1" value="Error occurred while executing the stored procedure" />
		<add key="ERROR_CODE_2" value="RMS Query Server is not up" />
		<add key="ERROR_CODE_3" value="Error occurred while processing the request" />
	</appSettings>
	<system.web>
		<pages enableViewStateMac="false" enableEventValidation="false" theme="">
			<controls>
				<add tagPrefix="asp" namespace="System.Web.UI" assembly="System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
			</controls>
		</pages>
		<compilation debug="true">
			<assemblies>
				<add assembly="System.Messaging, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
			</assemblies>
		</compilation>
	</system.web>
	<system.web.extensions>
		<scripting>
			<webServices></webServices>
		</scripting>
	</system.web.extensions>
	<system.webServer>
		<validation validateIntegratedModeConfiguration="false" />
        <directoryBrowse enabled="true" />
        <defaultDocument>
            <files>
                <remove value="default.aspx" />
                <remove value="iisstart.htm" />
                <remove value="index.html" />
                <remove value="index.htm" />
                <remove value="Default.asp" />
                <remove value="Default.htm" />
                <add value="RMSQSRequest.aspx" />
            </files>
        </defaultDocument>
	</system.webServer>
</configuration>
